.page-title+.tips {
    color: #666666;
    margin-top: 14px;
    padding-left: 14px;
}



/* 展会排期 */
.service-schedule .filter-bar{
    margin-bottom:28px;
}

.service-schedule .mobile-filter-bar {
    margin-bottom:45px;
    display: none;
}
.service-schedule .mobile-filter-bar .el-input__prefix{
    display: none;
}

.service-schedule .mobile-filter-bar .date-bar{
    border-radius: 25px;
    overflow: hidden;
    margin-bottom:18px;
    border: 1px solid #e4e4e4;
}

.service-schedule .mobile-filter-bar .date-bar .el-input__inner {
    text-align: center;
    border: 0;
    font-size: 16px;
}
.service-schedule .mobile-filter-bar .date-bar .hr{
    width: 4px;
    height: 16px;
    background: #d5d5d5;
}
.service-schedule .mobile-filter-bar .date-bar,
.service-schedule .mobile-filter-bar .el-input__inner{
    background: #f8f8f8;
}
.mobile-filter-bar  .date-bar .el-input__suffix {
    right: 29%;
}

/* 使用伪元素生成下拉三角 */
/*.mobile-filter-bar .date-bar .el-input__suffix::after {*/
/*  content: '';*/
/*  position: absolute;*/
/*  top: 50%;*/
/*  right: 0;*/
/*  transform: translateY(-40%); */
/*  width: 0;*/
/*  height: 0;*/
/*  border-style: solid;*/
/*  border-width: 9px 8px 0 8px; */
/*  border-color: #5a4941 transparent transparent transparent; */
/*  pointer-events: none; */
/*}*/
.mobile-filter-bar .date-bar .el-input__suffix::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 12px;
  height: 12px;
  background: url(../images/arr.png) center/contain;
  pointer-events: none; /* 避免遮挡点击 */
}


.mobile-filter-bar .date-bar .el-input__icon {
  display: none; /* 隐藏默认的日历图标 */
}

.service-schedule .mobile-filter-bar .el-input__inner{
    border-color: #E4E4E4;
}







.service-schedule .exhibition-box {
    padding: 60px 0 50px;
    background: #f8f8f8;
}

.service-schedule .exhibition-inner {
    padding-top: 60px;
}

.service-schedule .exhibition-item {
    background: #FFFFFF;
    border-radius: 6px 6px 6px 6px;
    padding: 20px;
    margin-bottom: 30px;
    background: #fff url(../images/service-exhibition-mask.png) no-repeat right bottom;
}
.service-schedule .exhibition-item:hover {
    box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.08);
}

.service-schedule .exhibition-img {
    width: 336px;
    margin-right: 26px;
}

.service-schedule .exhibition-info h4 {
    color: #333;
    line-height: 28px;
    min-height: 68px;
}

.service-schedule .exhibition-info p {
    color: #666666;
    line-height: 19px;
    margin-top: 16px
}

.service-schedule .exhibition-info p a {
    color: #D5770B;
}
.el-date-editor.el-input,
.el-date-editor.el-input__inner,
.el-select,
.el-color-picker__icon, 
.el-input, 
.el-textarea{
    width:320px;
    margin-right: 16px;
    height: 48px;
}

.el-input__inner{
    height: 48px;
    line-height: 48px;
}


.el-button{
    width: 146px;
    height: 46px;
    background: #D5770B;
    border-radius: 4px 4px 4px 4px;
    color: #fff;
}
.el-button:hover,
.el-button:focus{
    background: #D5770B;
    color: #fff;
    border-color: #D5770B;
}

.el-range-editor.is-active, 
.el-range-editor.is-active:hover, 
.el-select .el-input.is-focus .el-input__inner{
    border-color: #D5770B;
}

.el-input.is-active .el-input__inner, 
.el-input__inner:focus {
    border-color: #D5770B;
}

.el-select-dropdown__item.selected,
.el-picker-panel__icon-btn:hover,
.el-month-table td .cell:hover ,
.el-month-table td.current:not(.disabled) .cell {
    color: #D5770B;
}

.el-date-picker__header-label.active, 
.el-date-picker__header-label:hover {
    color: #D5770B;
}

.el-select .el-input__inner:focus {
    border-color: #D5770B;
}
.el-month-table td.today .cell {
    color: #D5770B;
}


.el-year-table td .cell:hover, .el-year-table td.current:not(.disabled) .cell {
    color: #D5770B;
}

.el-year-table td.today .cell{
    color: #D5770B;
}








.load-btn {
    width: 100px;
    height: 30px;
    margin: 0 auto;
    background: url(../images/service-exhibition-load.png) no-repeat center / auto;
    cursor: pointer;
    color: #fff;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.load-btn span {
    opacity: 0;
}

.kong-icon {
    margin: 0 auto;
    display: block;
    width: 368px;
}

/* 精彩回顾 */

.service-schedule .overview-box {
    padding: 60px 0 20px;
}

.service-schedule .overview-list {
    padding-top: 40px;
}

.service-schedule .overview-item {
    width: 580px;
    background: #FFFFFF;
    box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.08);
    border-radius: 6px 6px 6px 6px;
    border: 1px solid #D3D1D1;
    overflow: hidden;
    margin-bottom:40px;
}

.service-schedule .overview-info {
    padding: 32px 20px;
    font-size: 22px;
}
.service-schedule .overview-info > p{
   display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /* 显示两行 */
  overflow: hidden;
  text-overflow: ellipsis;
}
.service-schedule .overview-info .iconfont {
    border: 1px solid #bababa;
    color: #bababa;
    height: 24px;
    width: 24px;
    border-radius: 50%;
    margin-left: 5px;
}

.service-schedule .overview-item:hover .iconfont {
    border-color: #D5770B;
    background: #D5770B;
    color: #fff;
    height: 24px;
    width: 24px;
    border-radius: 50%;
}



/* 精彩回顾详情 */

.service-overview .article-title {
    padding-bottom: 10px;
    margin: 50px 0 32px;
    border-bottom: 4px solid #D5770B;
}
.service-overview #overview-swiper，
.service-overview #overview-swiper .swiper-slide,
.service-overview #overview-swiper .img-wrap{
    width: 100%;
}
.service-overview #overview-swiper .overview-btn img {
    width: 24px;
}

.service-overview #overview-swiper .overview-button-next,
.service-overview #overview-swiper .overview-button-prev {
    width: 40px;
    height: 40px;
    background: #D5770B;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: absolute;
    bottom: 50%;
    transform: translateY(-50%);
    z-index: 2;
    border:0;
}

.service-overview #overview-swiper .overview-button-next {
    right: 0;
}

.service-overview #overview-swiper .overview-button-prev {
    left: 0;
}

.service-overview #overview-swiper .swiper-button-disabled {
    background: #C9C7C7;
}

.service-overview .article .desc {
    font-size: 16px;
    color: #333333;
    margin: 20px 0 65px;
    line-height: 30px;
    /*text-align: justify;*/
}

.service-overview .recommend-tit {
    margin-bottom: 25px;
}

.service-overview .recommend-tit .more-btn {
    width: 89px;
    height: 42px;
    border-radius: 4px 4px 4px 4px;
    border: 1px solid #D5770B;
    color: #D5770B;
    font-size: 14px;
}

.service-overview .recommend-card .card-item {
    width: 373px;
    background: #fefefe;
    box-shadow: 2px 2px 20px 0px rgba(204, 204, 204, 0.5);
    border-radius: 6px;
    margin-right: 40px;
}

.service-overview .recommend-card .card-item .title {
    padding: 20px;
}
.service-overview .recommend-card .card-item .title>p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}




/* 酒店服务 */

.service-hotel .hotel-item {
    padding: 64px 0;
    border-bottom: 1px solid #c2c2c2;
}

.service-hotel .hotel-item:last-child {
    padding-bottom: 0;
    border: 0
}

.service-hotel .hotel-item .hotel-name p {
    padding: 12px 0 24px
}
.service-hotel .hotel-item .mobile-star-rating {
    color: #666;
    padding:10px 0 14px;
    display: none;
}
.service-hotel .hotel-item .star-rating .yellow {
    color: #D5770B;
}

.service-hotel .hotel-item .star-rating .gary {
    color: #d4d4d4;
}

.service-hotel .hotel-item .hotel-desc {
    color: #666666;
    line-height: 27px;
    margin-bottom: 40px;
}


/* 旅游服务 */
.service-travel {
    background: #f8f8f8;
}

.service-travel .attraction-item {
    box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.04);
    border-radius: 6px 6px 6px 6px;
    overflow: hidden;
    margin-top: 60px;
}

.service-travel .attraction-item .attraction-info {
    padding: 35px 30px 40px;
    background: #FFFFFF;
}

.service-travel .attraction-item .attraction-info p {
    color: #666;
    margin-top: 12px;
    line-height: 27px;
}


/* 交通服务 */


.service-traffic .introduction {
    padding: 60px 0 90px;
    background: url(../images/service-traffic-bg.png) no-repeat center top/cover;
}


.service-traffic .introduction .intr-card {
    background: #fff;
    padding: 52px 60px;
    box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.08);
    border-radius: 6px 6px 6px 6px;
    margin-top: 60px;
}
.service-traffic .introduction .intr-card h3{
    font-size: 24px;
    text-align: center;
    font-weight: 500;
}
.service-traffic .introduction .intr-card p {
    color: #666666;
    line-height: 34px;
    margin-top: 24px;
    text-align: justify;
}


.service-traffic .route {
    padding: 4.6% 3.4%;
    position: relative;
}
.service-traffic .route .route-title {
  width: 100%;
line-height: 44px;
background: #D5770B;
color: #fff;
text-align: center;
margin-bottom: 15px;
display: none;

}
.service-traffic .route::after {
    content: '';
    position: absolute;
    left: 46%;
    right: 0;
    top: 0;
    bottom: 0;
    background: url(../images/service-traffic-route-bg.png) no-repeat left bottom /100% auto;
    z-index: -1;
}

.service-traffic .route .map {
    width: 50%;
    padding-right: 4%;
}

.service-traffic .route .map img {
    width: 100%;
}

.service-traffic .route .info {
    width: 50%;
    padding-left: 4%;
}

.service-traffic .route .info-item {
    margin-top: 56px;
    max-width: 72%;
}

.service-traffic .route .info-item h6 img {
    width: 32px;
    margin-right: 10px;
}

.service-traffic .route .info-item .transport-list {
    color: #666666;
    line-height: 27px;
    margin-top: 12px
}

/* 在线直播 */
.service-live {
    background: #f8f8f8;
}

.service-live .live-box {
    margin: 0 -15px;
    flex-wrap: wrap;
    padding-top: 20px;
}

.service-live .live-box .live-item {
    width: calc(100% / 3);
    flex-shrink: 0;
    padding: 0 15px;
    margin-top: 30px;
}
.service-live .live-box .live-item>a{    
    display: block;
    border-radius: 6px;
    overflow: hidden;
}
.service-live .live-box .live-item .badge {
    /*width: 70px;*/
    width: 130px;
    height: 32px;
    border-radius: 4px 4px 4px 4px;
    border: 1px solid #FFFFFF;
    font-size: 14px;
    color: #fff;
    top: 14px;
    right: 14px;
    flex-wrap:nowrap;
    z-index: 2;
}

.service-live .live-box .live-item .badge.yet {
    background: #768C78;
}

.service-live .live-box .live-item .badge.live {
    background: #D5770B;
}

.service-live .live-box .live-item .live::before {
    content: '';
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #fff;
    margin-right: 6px;
}


.service-live .live-box .live-item .badge.end {
    background: #74818C;
}

.service-live .live-box .live-item .tit-box {
    padding: 28px 16px;
    background: #fff;
    height: 135px;
}
.service-live .live-box .live-item .tit-box .item-tit{
    display: -webkit-box;
    -webkit-box-orient: vertical;
   -webkit-line-clamp: 2;
   overflow: hidden;
   text-overflow: ellipsis;
}

.service-live .live-box .live-item .item-date {
    color: #666666;
    line-height: 19px;
    margin-top: 12px
}

.service-live .live-box .live-item .item-add {
    font-size: 14px;
    margin-top: 21px
}
.service-live .live-box .live-item .tit-box .item-add {
    display: none;
    margin-top:5px;
    color: #D5770B;
}
.service-live .live-box .live-item .mask {
    top: 100%;
    left: 0;
    right: 0;
    overflow: hidden;
    background: url(../images/service-live-bg.png) no-repeat center/100% 100%;
    padding: 28px;
    color: #fff;
    height: 0;
    opacity: 0;
    z-index: 3;
}

.service-live .live-box .live-item .mask .item-date {
    color: #fff;
}

.service-live .live-box .live-item:hover .mask {
    top: 0;
    height: 100%;
    opacity: 1;
    transition: all 0.5s linear;
}














@media (max-width: 768px) {

    /*展会排期*/
    .service-schedule .exhibition-inner {
        padding-top: 0;
    }

    .service-schedule .exhibition-box {
        padding: 36px 0 53px;
        background: #fff;
    }

    .service-schedule .mobile-filter-bar {
        display: block;
    }

    .service-schedule .filter-bar .keyword-box {
        width: 100%;
    }


    .service-schedule .filter-bar .keyword-box .el-input__inner {
        border-radius: 0;
    }

    .el-date-editor.el-input,
    .el-date-editor.el-input__inner,
    .el-select,
    .el-color-picker__icon,
    .el-input,
    .el-textarea {
        width: 100%;
        margin-right: 0;
        color: #5a4941;
    }






    .el-input__icon {
        font-size: 22px;

        width: 35px;

    }













    .service-schedule .exhibition-item {
        flex-direction: column;
        padding: 0;
        margin-bottom: 45px;
        border-bottom: 1px solid #DCDCDC;
        background: transparent;
    }

    .service-schedule .exhibition-item:hover {
        box-shadow: none;
    }

    .service-schedule .exhibition-item:last-child {
        border-bottom: 0;
        margin-bottom: 20px;
    }

    .service-schedule .exhibition-img {
        width: 100%;
        margin-right: 0;
    }


    .service-schedule .exhibition-info {
        width: 100%;
        padding: 20px 0 49px;
    }

    .service-schedule .exhibition-info h4 {
        font-size: 18px;
        line-height: 1.7;
        min-height: auto;
    }

    .service-schedule .exhibition-info p {
        line-height: 1;
        margin-top: 14px;
    }

    .service-schedule .overview-box {
        padding: 0 0 25px;
    }

    .service-schedule .overview-item {
        width: 100%;
        box-shadow: 0 7px 16px 0px rgba(0, 0, 0, 0.08);
        border-radius: 0;
        border: 0;
        overflow: hidden;
        margin-bottom: 30px;
    }

    .service-schedule .overview-info {
        padding: 20px 16px;
        font-size: 16px;
    }

    .service-schedule .overview-info p {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .service-schedule .overview-item:hover .iconfont {
        border-color: #bababa;
        background: transparent;
        color: #bababa;
    }







    .load-btn {
        width: 100%;
        height: 55px;
        background: linear-gradient(270deg, #D5770B 0%, #F09A38 50%, #D5770B 100%);
        border-radius: 2px;
    }

    .load-btn span {
        opacity: 1;
    }

    .kong-icon {
        width: 300px;
    }



    /*精彩回顾详情*/
    .service-overview .article-title {
        font-size: 18px;
        margin: 36px 0 25px;
    }

    .service-overview #overview-swiper .overview-button-next,
    .service-overview #overview-swiper .overview-button-prev {
        width: 36px;
        height: 36px;

    }

    .service-overview .recommend-tit {
        margin-bottom: 25px;
    }

    .service-overview .recommend-tit h4 {
        font-size: 18px;
    }

    .service-overview .recommend-tit .more-btn {
        width: 80px;
        height: 28px;
        font-size: 12px;
    }

    .service-overview .recommend-card {
        flex-direction: column;
    }

    .service-overview .recommend-card .card-item {
        width: 100%;
        margin: 0 0 20px;
    }

    /*酒店服务*/
    .page-title+.tips {
        padding-left: 0;
    }


    .service-hotel .hotel-item {
        display: flex;
        flex-direction: column-reverse;
        padding: 40px 0;
    }

    .service-hotel .hotel-item .hotel-head {
        flex-direction: column;
    }
    .service-hotel .hotel-item .mobile-star-rating{
        display: flex;
    }

    .service-hotel .hotel-item .hotel-name {
        padding: 28px 0 0;
    }

    .service-hotel .hotel-item .hotel-name h4 {
        font-size: 18px;
    }

    .service-hotel .hotel-item .hotel-name p {
        padding: 8px 10px;
        background: #fdf1e7;
        color: #92623A;
    }

    .service-hotel .hotel-item .hotel-desc {
        margin: 20px 0 15px;
    }

    /*旅游服务*/
    .service-travel {
        background: #fff;
    }

    .service-travel .attraction-item {
        box-shadow: none;
        border-radius: 0;
        margin: 45px 0 0;
        border-bottom: 1px solid #DCDCDC;
    }

    .service-travel .attraction-item:last-child {
        margin: 0;
        border-bottom: 0;
    }

    .service-travel .attraction-item .attraction-info {
        padding: 28px 0 50px;
    }

    .service-travel .attraction-item .attraction-info h4 {
        font-size: 18px;
    }

    .service-travel .attraction-item .attraction-info p {
        margin-top: 10px;
        line-height: 1.7;
    }


    /*交通服务*/
    .service-traffic .introduction {
        padding: 36px 0 28px;
    }

    .service-traffic .introduction .intr-card {
        padding: 25px 22px;
        box-shadow: none;
        border-radius: 0;
        margin: 28px 0 0;
    }

    .service-traffic .introduction .intr-card h3 {
        font-size: 18px;
    }

    .service-traffic .introduction .intr-card p {
        /* font-size: 20px; */
        font-size: 14px;
        line-height: 1.7;
        margin-top: 10px;
        text-align: left;
    }

    .service-traffic .route {
        padding: 22px 15px 62px;
        position: relative;
    }

    .service-traffic .route .route-title {
        display: block;
    }

    .service-traffic .route .route-inner {
        flex-direction: column;
    }

    .service-traffic .route .map {
        width: 100%;
        padding-right: 0;
    }

    .service-traffic .route .info {
        width: 100%;
        padding-left: 0;
    }

    .service-traffic .route .info-item {
        margin-top: 45px;
        max-width: 100%;
    }

    .service-traffic .route .info-item h6 {
        font-size: 16px;
    }

    .service-traffic .route .info-item h6 img {
        width: 24px;
        margin-right: 3px;
    }

    /*在线直播*/
    .service-live .live-box {
        padding-top: 0;
    }


    .service-live .live-box .live-item {
        width: 100%;
        flex-shrink: 0;
        padding: 0 15px;
        margin-top: 40px;
    }

    .service-live .live-box .live-item>a {
        border-radius: 0;
    }

    .service-live .live-box .live-item .tit-box {
        padding: 16px 16px 20px;
        height: auto;
    }

    .service-live .live-box .live-item .tit-box .item-tit {
        font-size: 18px;
    }

    .service-live .live-box .live-item .tit-box .item-add {
        display: block;
    }

    .service-live .live-box .live-item:hover .mask {
        top: 100%;
        height: 0;
        opacity: 0;
    }






}


